<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="textViewStyle">
        <item name="android:layout_marginStart">@dimen/leftMargin</item>
        <item name="android:fontFamily">@font/montserrat</item>
        <item name="android:textColor">@color/design_default_color_primary</item>
        <item name="android:textSize">34sp</item>
    </style>
</resources>